Search found 370 matches

by linuxsense
Wed Jul 09, 2014 6:18 pm
Forum: ZoneMinder 1.27.x
Topic: problem with libvlcore5
Replies: 13
Views: 3329

Re: problem with libvlcore5

Nice, glad you got it worked out.
by linuxsense
Wed Jul 09, 2014 5:43 pm
Forum: ZoneMinder 1.27.x
Topic: firefox on windows not show all monitors in montage view
Replies: 7
Views: 3604

Re: firefox on windows not show all monitors in montage view

It works fine using Firefox from Linux, right? If that is the case it must be an issue with your config on the Windows FF or perhaps related to the version you are running.
by linuxsense
Wed Jul 09, 2014 5:42 pm
Forum: ZoneMinder 1.27.x
Topic: problem with libvlcore5
Replies: 13
Views: 3329

Re: problem with libvlcore5

This is not from a 14.04 system I run ZM on but you might want to check and see if you have the files listed in this screencap installed. They might be blocking the installation of the vlc libs you need.

Image
by linuxsense
Wed Jul 09, 2014 5:38 pm
Forum: ZoneMinder 1.27.x
Topic: Kubuntu 14.04 LTS
Replies: 11
Views: 3834

Re: Kubuntu 14.04 LTS

I cant speak for the packages, I think his are pretty current, but IMO the development code has been more stable and higher performing than the 1.27 release by a wide margin. I wouldn't worry about using it...good stuff.
by linuxsense
Wed Jul 09, 2014 8:07 am
Forum: ZoneMinder 1.27.x
Topic: Capture Daemon Segfaults using LibVLC RTSP source
Replies: 3
Views: 1341

Re: Capture Daemon Segfaults using LibVLC RTSP source

You might want to take a crack at building off the latest git repo of ZoneMinder. Its very good and I believe nearing the 1.28 release. Best ZM I have ever used by a wide margin. If you do go that route I would suggest starting with a fresh 14.04 install of a minimal server, I can supply a list of t...
by linuxsense
Wed Jul 09, 2014 7:28 am
Forum: ZoneMinder 1.27.x
Topic: problem with libvlcore5
Replies: 13
Views: 3329

Re: problem with libvlcore5

Checked it out despite being in bed, gotta love modern phones. I use the 'master-daily' PPA and these are the vlc files I have installed https://www.dropbox.com/s/6j3595fbu2r2xdg/vlc.txt My guess is the package you lack is blocked by an Ubuntu package. I can check into it for you tomorrow, I think I...
by linuxsense
Wed Jul 09, 2014 7:13 am
Forum: ZoneMinder 1.27.x
Topic: problem with libvlcore5
Replies: 13
Views: 3329

Re: problem with libvlcore5

No apology necessary, I am sure I can't speak a sentence in your native language. Can you post the output of "sudo dpkg --get-selections | grep vlc" ? I have a 14.04 virtual machine (you can run it in the free virtualbox software) that you could grab to see how I do it. The link to the torrent is in...
by linuxsense
Tue Jul 08, 2014 10:08 pm
Forum: ZoneMinder 1.27.x
Topic: problem with libvlcore5
Replies: 13
Views: 3329

Re: problem with libvlcore5

Then you don't have all the requirements installed, your post was unclear. I would remove the currently installed VLC packages and install them via the videolan PPA. Might be other ways to solve it but I have been getting really good results with the nightly PPA files.
by linuxsense
Tue Jul 08, 2014 9:20 pm
Forum: ZoneMinder 1.27.x
Topic: problem with libvlcore5
Replies: 13
Views: 3329

Re: problem with libvlcore5

You have libvlccore5 installed?
by linuxsense
Tue Jul 08, 2014 6:20 pm
Forum: ZoneMinder 1.27.x
Topic: TD-9412M-D-FZ-PE-IR2 - how to get images?
Replies: 3
Views: 2008

Re: TD-9412M-D-FZ-PE-IR2 - how to get images?

You will want to use ffmpeg or vlc instead of 'remote' to have ZM read the stream.
by linuxsense
Tue Jul 08, 2014 5:44 pm
Forum: ZoneMinder 1.27.x
Topic: problem with libvlcore5
Replies: 13
Views: 3329

Re: problem with libvlcore5

For 14.04 I have been using the VLC 'nightly' PPA for the VLC requirements but once I get a good build I put a hold on the VLC packages so they wont be updated unless I force it. If you installed ZM from a package I don't think that adding the VLC libs will enable the function as they need to be in ...
by linuxsense
Mon Jul 07, 2014 5:29 pm
Forum: ZoneMinder 1.27.x
Topic: I can't find Zoneminder to install in Debian 7.5
Replies: 1
Views: 894

Re: I can't find Zoneminder to install in Debian 7.5

You downloaded the source code, you would need to install all the dependencies it requires and compile it for it to run. Not really too big of a deal if you its something you know how to do but the learning curve is steep if you are new to such things. I am not sure if any current packages are avail...
by linuxsense
Mon Jul 07, 2014 5:18 pm
Forum: ZoneMinder 1.27.x
Topic: firefox on windows not show all monitors in montage view
Replies: 7
Views: 3604

Re: firefox on windows not show all monitors in montage view

Its due to the socket limit in Firefox as you probably already figured out based on the settings you shared. Try changing 'network.http.max-connections' to a higher number. Been a while since I messed with Firefox so I might be wrong on which setting to tweak.
by linuxsense
Thu Jul 03, 2014 5:09 pm
Forum: ZoneMinder 1.27.x
Topic: camera aquila vizion
Replies: 2
Views: 1055

Re: camera aquila vizion

What model is the camera?
by linuxsense
Thu Jul 03, 2014 11:09 am
Forum: ZoneMinder 1.27.x
Topic: zm 27.1 : ERROR: libjpeg-turbo is required for JPEG encoding
Replies: 6
Views: 1989

Re: zm 27.1 : ERROR: libjpeg-turbo is required for JPEG enco

You need to install the turbo libs before you build the package.